prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include
Name: OpenDHT
Description: C++17 Distributed Hash Table library
Version: 3.7.7
Libs: -L${libdir} -lopendht -lfmt
Libs.private:  -pthread
Requires: gnutls >= 3.3, jsoncpp, openssl
Requires.private: nettle >= 2.4, libargon2, libllhttp, simdutf
Cflags: -I${includedir}
